## rust-ssh-cipher 0.2.0

=== debian/changelog ===
rust-ssh-cipher (0.2.0-2) unstable; urgency=medium

  * Package ssh-cipher 0.2.0 from crates.io using debcargo 2.7.11
  * Upload to unstable

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 26 Nov 2025 18:54:29 +0100

rust-ssh-cipher (0.2.0-1) experimental; urgency=medium

  * Package ssh-cipher 0.2.0 from crates.io using debcargo 2.7.10

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 31 Oct 2025 17:06:50 +0100
