=== debian/control ===
Source: rust-ssh-cipher
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-ssh-encoding-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssh-cipher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssh-cipher
Homepage: https://github.com/RustCrypto/SSH/tree/master/ssh-cipher
X-Cargo-Crate: ssh-cipher

Package: librust-ssh-cipher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8-dev,
 librust-aes-gcm-0.10+aes-dev,
 librust-cbc-0.1+default-dev,
 librust-chacha20-0.9-dev,
 librust-cipher-0.4+default-dev,
 librust-ctr-0.9-dev,
 librust-des-0.8-dev,
 librust-poly1305-0.8-dev,
 librust-ssh-encoding-0.2+default-dev,
 librust-subtle-2-dev
Provides:
 librust-ssh-cipher+aes-cbc-dev (= ${binary:Version}),
 librust-ssh-cipher+aes-ctr-dev (= ${binary:Version}),
 librust-ssh-cipher+aes-gcm-dev (= ${binary:Version}),
 librust-ssh-cipher+chacha20poly1305-dev (= ${binary:Version}),
 librust-ssh-cipher+default-dev (= ${binary:Version}),
 librust-ssh-cipher+std-dev (= ${binary:Version}),
 librust-ssh-cipher+tdes-dev (= ${binary:Version}),
 librust-ssh-cipher-0-dev (= ${binary:Version}),
 librust-ssh-cipher-0+aes-cbc-dev (= ${binary:Version}),
 librust-ssh-cipher-0+aes-ctr-dev (= ${binary:Version}),
 librust-ssh-cipher-0+aes-gcm-dev (= ${binary:Version}),
 librust-ssh-cipher-0+chacha20poly1305-dev (= ${binary:Version}),
 librust-ssh-cipher-0+default-dev (= ${binary:Version}),
 librust-ssh-cipher-0+std-dev (= ${binary:Version}),
 librust-ssh-cipher-0+tdes-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+aes-cbc-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+aes-ctr-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+aes-gcm-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+chacha20poly1305-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+default-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+std-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2+tdes-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+aes-cbc-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+aes-ctr-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+aes-gcm-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+chacha20poly1305-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+default-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+std-dev (= ${binary:Version}),
 librust-ssh-cipher-0.2.0+tdes-dev (= ${binary:Version})
Description: SSH symmetric encryption - Rust source code
 Built on the pure Rust cryptography implementations maintained by the
 RustCrypto organization.
 .
 Source code for Debianized Rust crate "ssh-cipher"
