=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --all-features
Features: test-name=rust-ssh-cipher:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features aes-cbc
Features: test-name=librust-ssh-cipher-dev:aes-cbc
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features aes-ctr
Features: test-name=librust-ssh-cipher-dev:aes-ctr
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features aes-gcm
Features: test-name=librust-ssh-cipher-dev:aes-gcm
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features chacha20poly1305
Features: test-name=librust-ssh-cipher-dev:chacha20poly1305
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets
Features: test-name=librust-ssh-cipher-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-ssh-cipher-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features --features tdes
Features: test-name=librust-ssh-cipher-dev:tdes
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh-cipher 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ssh-cipher-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
